<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		background:red;
		height:400px;
		width: 400px;
	}
</style>
<body>
<input type="text" id="inp" placeholder="Enter" name="">
<div id="event">
</div>
</body>
<script type="text/javascript">
	let inp=document.getElementById('inp'); 
	let box=document.querySelector('#event'); 
	box.addEventListener('mousemove', function (event){
		inp.value= event.clientX + ","+ event.clientY
	});
</script>
</html>